Bug 255981 - ntp not available in package selection
Summary: ntp not available in package selection
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release
Version: 5.0
Hardware: All
OS: All
medium
low
Target Milestone: rc
: ---
Assignee: Dennis Gregorovic
QA Contact: Milan Zázrivec
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-27 09:12 UTC by Peter Bieringer
Modified: 2008-05-21 15:40 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2008-05-21 15:40:48 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2008:0436 normal SHIPPED_LIVE new package: redhat-release for Red Hat Enterprise Linux 5.2 2008-05-21 17:54:49 UTC

Description Peter Bieringer 2007-08-27 09:12:22 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Peter Bieringer 2007-08-27 09:13:53 UTC
I didn't found "ntp" in the package selection using the text based installer.

Comment 2 Chris Lumens 2007-08-27 15:10:57 UTC
Needs to be listed in the comps file somewhere in order to show up in the UI.

Comment 4 Daniel Riek 2007-09-05 22:31:06 UTC
I guess it would be worthwhile to add it to system-tools as mandatory for the
future. I think it is a service that we should guarantee to be available.

Comment 6 Dennis Gregorovic 2008-01-14 15:49:07 UTC
Fix checked into CVS. Should appear in the next nightly tree.

Comment 8 Milan Zázrivec 2008-04-02 15:36:40 UTC
RHEL5.2-Server-20080402.nightly:

ntp is listed in comps under system tools:
...
<packagereq type="mandatory">ntp</packagereq>
...
nonetheless the package does not show in anaconda package selection
dialog (GUI nor text version).

I'm not sure what's wrong...

Comment 10 Dennis Gregorovic 2008-04-02 17:41:25 UTC
According to Bill Nottingham, it's expected that mandatory packages will not
show up in the UI.  He also pointed out that ntp is listed as 'default' in
Fedora, which makes sense.  I've checked in this change.

Comment 13 Milan Zázrivec 2008-04-04 11:46:01 UTC
Verified with RHEL5.2-Client-20080404.nightly

Comment 15 errata-xmlrpc 2008-05-21 15:40:48 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0436.html



Note You need to log in before you can comment on or make changes to this bug.